Black-Nosed Buddha 

A nun who was searching for enlightenment made a statue of Buddha and covered it with gold leaf. Wherever she ent she carried this golden Buddha with her. 

Years passed and, still carrying her Buddha, the nun came to live in a small temple in a country where there were many Buddhas, each one with its own particular shrine. 

The nun wished to burn incense before her golden Buddha. Not liking the idea of the perfume straying to others, she devised a funnel through which the smoke would ascend only to her statue. This blackened the nose of the golden Buddha, making it especially ugly. 
